from datetime import datetime
from typing import Optional

from app import db


class Submission(db.Model):
	__tablename__ = "submissions"

	id = db.Column(db.Integer, primary_key=True)
	name = db.Column(db.String(128), nullable=False)
	estimate = db.Column(db.Integer, nullable=False)
	created_at = db.Column(db.DateTime, nullable=False, default=datetime.utcnow)
